/* BASIC css start */
.tb-normal { font-weight:normal }

#cartWrap {padding-top:80px;}
#cartWrap .wish-opt { color: #FFA500; }
#cartWrap .tit-space { margin-top:100px }
/* È¸¿ø µî±Þ Ç¥½Ã */

/* ¹è¼Û ¸Þ¼¼Áö */
#cartWrap .delivery { margin-top:30px; font-size:12px; color:#2e2e2e; text-align: center }
/* ÁÖ¹® ÄÁÆ®·Ñ ¹öÆ° */
#cartWrap .btn-order-ctrl { margin:80px 0 20px; text-align: center }
#cartWrap .btn-order-ctrl a {width: 248px;height: 48px;font-size: 17px;line-height: 44px;box-sizing: border-box;}
#cartWrap .cart-ft2 { margin-top:20px; text-align: center; }

/* °£Æí °áÁ¦ */
#nhn_btn { display: inline; }
#payco_order_btn { display: inline; }
#kakaopay_order_btn { display:inline; vertical-align:top; }

#cartWrap .txt-spin { line-height:21px }
#cartWrap .table-cart .cart_name {font-size:13px;font-weight:500;}
#cartWrap .cart-footer-controls {margin-top:24px;}
#cartWrap .cart-footer-controls a {display: block;width: 128px;height: 36px;line-height: 36px;border: 1px solid #ddd;text-align: center;border-radius: 3px;font-size:13px;}
#cartWrap .cart_info {position:relative;}
#cartWrap .cart_info .price {margin-top:12px;}
#cartWrap .cart_info .price .consumer {display: block;color: #999;font-size:11px;text-decoration: line-through;}
#cartWrap .cart_info .price .de_per {font-size: 13px;color: #000;font-weight: 500;margin-right: 5px;}
#cartWrap .cart_info .price .price_sell {color:#000;font-size:13px;margin-top: 5px;display: inline-block;}
#cartWrap .cart_info .btn_option {margin-left:10px;}
#cartWrap .cart_info .item-shipping {display:none; color: #333;font-size: 11px;gap: 3px;}
#cartWrap .cart_info .item-shipping .MS_deli_txt {display: flex;gap: 3px;}

#cartWrap .d-block .btn_select {width: auto;padding:0;position: absolute;right: 20px;top: 0;}
#cartWrap .tb-price .price {font-size:16px;font-weight:500;}
#cartWrap .tb_empty td {padding: 50px 0;}
#cartWrap .quantity-selector {display: flex;align-items: center;justify-content: center;width: 78px;height:28px;border: 1px solid #ddd;margin: 0 auto;}
#cartWrap .quantity-selector input {border:0;}
#cartWrap .quantity-selector .q-btn {display: inline-block;width: 11px;height: 11px;text-indent: -9999em;margin: 0;vertical-align: top;background: url(/design/carlyn/renewal/images/icons/ctrl_icon.png) 0 0 no-repeat;}
#cartWrap .quantity-selector .q-btn.minus {background-position: 0 0;}
#cartWrap .quantity-selector .q-btn.plus {background-position: 0 -11px;}

#cartWrap input[type="checkbox"] {position: relative;opacity: 1;width: 16px;height: 16px;cursor: pointer;appearance: none;-webkit-appearance: none;-moz-appearance: none;border: 0;background: url("/design/carlyn/renewal/images/icons/checkbox_off.svg") no-repeat 0 0;background-size: 16px 16px;outline: 0; border-radius: 3px;margin: 0 10px 0 0;}
#cartWrap input[type="checkbox"]:checked {background-image: url("/design/carlyn/renewal/images/icons/checkbox_on.svg");-webkit-transition: .2s ease-out;transition: .2s ease-out;}


#cartWrap .price-summary-box {margin-top:144px;border-top: 1px solid #000;}
#cartWrap .price-summary-box .price-label th {padding: 24px 0;border-bottom: 1px solid #ddd;font-size: 17px;font-weight: 500;}
#cartWrap .price-summary-box .price-value td {padding: 76px 0;border-bottom: 1px solid #ddd;font-size:26px;font-weight: 600;}


#kakaopay_order_btn {width: 86px;height: 36px;}
#kakaopay_order_btn a {background:url('/design/carlyn/renewal/images/btn_kakaopay.png') no-repeat;width:86px;height:40px;display:inline-block;}
#kakaopay_order_btn img {display:none;}
#nhn_btn {width:86px;height: 40px;}
#nhn_btn .npay_btn_link.npay_btn_pay {background:url('/design/carlyn/renewal/images/btn_npay.png') no-repeat !important;width:86px !important;display:inline-block !important;border-color: #fff !important;background-color: #fff !important;background-size:100% auto !important;}
#nhn_btn .npay_btn_link.btn_green {border-color:#fff !important;background-color:#fff !important;}
#nhn_btn .npay_button {padding: 0 !important;}
#nhn_btn .npay_btn_item {width: 86px !important;}
#nhn_btn .npay_storebtn_bx .npay_text, 
#nhn_btn .npay_storebtn_bx .npay_blind,
#nhn_btn .npay_storebtn_bx .npay_event,
#nhn_btn .npay_storebtn_bx .npay_btn_zzim  {display:none !Important;}
#nhn_btn .npay_type_A_1 {width:86px !important;height:auto !important;}
#nhn_btn .npay_type_A_2 {width:86px !important;height:auto !important;}
#nhn_btn .npay_button_box, .npay_button_box2 {border-top:0 !important;}
.npay_type_B_2 {width: 100% !Important;}
.npay_storebtn_bx.npay_type_B_2 {width:100%!important;}

#payco_order_btn .payco_checkout.ta {width: 86px;height: 45px;}
#payco_order_btn .payco_checkout.ta .payco_checkout_btn {margin-top:0 !important;background:url('/design/carlyn/renewal/images/btn_payco.png') no-repeat;width:86px;height:39px;display:inline-block;}
#payco_order_btn .payco_checkout {border-top:0;}
#payco_order_btn .payco_checkout .payco_section_wrap {display:none;}
#payco_order_btn .payco_checkout.ta .payco_section {margin:0;}
#payco_order_btn .payco_checkout.ta .payco_section_tit {display:none;}
#payco_order_btn .payco_checkout.ta .payco_btn_txt {display:none;}
   

.cart-free-wrap { text-align:center; }
.cart-free-wrap .btn-list-open { position:relative; display:inline-block; width:250px; height:58px; line-height:58px; color:#000; font-size:14px; text-align:center; border:1px solid #000 }
.cart-free-wrap .btn-list-open span { position:absolute; top:27px; right:30px; display:inline-block; width:12px; height:6px; background:url(//image.makeshop.co.kr/makeshop/d3/basic_simple/common/sp_cart_free.gif) 0 0 no-repeat }
.cart-free-wrap .btn-list-open span.open { background-position:0 -6px }
.cart-free-wrap p { padding:5px 0 20px; font-size:12px }
.cart-free-wrap p span { font-weight:bold }
.cart-free-wrap .btn-more { display:inline-block; width:94%; height:30px; line-height:30px; margin-top:10px; border:1px solid #383838; background:#fff; color:#383838; font-size: 1em; text-align:center; }
.cart-free-wrap .btn-more span { display:inline-block; margin-left:5px; width:12px; height:6px; background:url(//image.makeshop.co.kr/makeshop/d3/basic_simple/common/sp_cart_free.gif) 0 -6px no-repeat; vertical-align:middle; }
.cart-free-wrap .list-wrap { overflow-x:hidden; overflow-y:auto; height:450px; padding:15px 14px 30px; margin-top:20px; border:1px solid #b7b7b7; display: none; }
.cart-free-wrap .list-wrap ul { display: table; table-layout: fixed; width:100%; margin: 0; padding: 0; *zoom:1 }
.cart-free-wrap .list-wrap ul:after { clear: both; content: ""; display: block; }
.cart-free-wrap .list-wrap ul li { word-wrap: break-word; word-break: keep-all; display: inline-block; vertical-align: top; width:24%; list-style: none; }
.cart-free-wrap .list-wrap ul li dl { margin:15px 15px 10px; }
.cart-free-wrap .list-wrap ul li dl dt { margin-bottom:13px; }
.cart-free-wrap .list-wrap ul li dl dt img { width:100%; height:auto; border:0; }
.cart-free-wrap .list-wrap ul li dl dd {}
.cart-free-wrap .list-wrap ul li dl dd strong { color:#f40000; }
.cart-free-wrap .list-wrap ul li dl dd a { display:inline-block; padding:5px 8px 3px; margin-top:8px; border:1px solid #999; color:#666; font-weight:bold; background:#fff; }

/* ÇÏÀÌºê¸®µå ¿É¼Ç */
.opt_dd img { vertical-align:top; }
.opt_dd .basket-option-detail { display:inline-block; vertical-align:top; }
.opt_dd .basket-option-detail .basket-option-dlist li { margin-bottom:7px; word-break:break-all; word-wrap:break-word; }
.opt_dd .basket-option-detail .basket-option-dlist li img { width:23px; height:23px; margin-right:8px; vertical-align:middle; }

/* IE7 Hack */
.cart-free-wrap .list-wrap ul li { *float:left }


.MS_tb_delivery { z-index:10 }
/* BASIC css end */

